<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="75">
	<author>Bronkema</author>
	<version>1</version>
	<title>FS Central Commodity Refill Sheds</title>
	<description>FS Central Commodity Refill Sheds</description>
	<iconFilename>store.png</iconFilename>
	<multiplayer supported="true" />
<storeItems>
	<storeItem xmlFilename="Anhydrous.xml"/>
	<storeItem xmlFilename="Herbicide.xml"/>
	<storeItem xmlFilename="Fertilizer.xml"/>
	<storeItem xmlFilename="Lime.xml"/>
	<storeItem xmlFilename="LiquidFertilizer.xml"/>
</storeItems>
</modDesc>